List Product SKUs

Return all of the SKUs the store currently has listed for a specific product.

{
    "totalItems": integer,
    "success": boolean,
    "errors": [],
    "results": [
        {
            "skuId": integer,
            "condition": {
                "conditionId": integer,
                "name": "string"
            },
            "language": {
                "languageId": integer,
                "name": "string",
                "abbr": "string"
            },
            "foil": boolean,
            "price": decimal,
            "quantity": integer,
            "isFeatured": boolean,
            "isCustom": boolean
        }
    ]
}
{
    "totalItems": 1,
    "success": true,
    "errors": [],
    "results": [
        {
            "skuId": 15179,
            "condition": {
                "conditionId": 1,
                "name": "Near Mint"
            },
            "language": {
                "languageId": 1,
                "name": "English",
                "abbr": null
            },
            "foil": false,
            "price": 6499,
            "quantity": 2,
            "isFeatured": true,
            "isCustom": false
        }
    ]
}
Path Params
string
required

Required. A unique key used to identify the caller of the API.

int64
required

Required. The Id of the Product being queried.

Query Params
boolean

If set to true, generic listings will be returned. Default is true.

boolean

If set to true, custom listings will be returned. Default is true.

int32

Used for paging. The number of SKUs to skip. Default is 0.

int32

Used for paging. The maximum number of SKUs to return. Default is 10.

int32

The channel to search for results. Defaults to 0, the TCG Marketplace.

boolean

If true, will return results for excluded categories. Default is false.

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Response

Language
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
text/json